Bug 128550 - Hot-key to toggle the display hidden files would be really useful
Hot-key to toggle the display hidden files would be really useful
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nautilus (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-25 02:09 EDT by Ian Laurie
Modified: 2015-01-07 19:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 09:06:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Laurie 2004-07-25 02:09:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
It would be really useful if the user could display and hide hidden
files quickly in a directory.  Either a hot-key or add an entry to the
Edit or View menus.  A button on the toolbar would be even better to
toggle the mode.

Version-Release number of selected component (if applicable):
nautilus-2.2.4-4.E

How reproducible:
Always

Steps to Reproduce:
1. Launch Nautilus.
2. You need to navigate tot he preferences dialog in order to toggle
hiden file viewing.
3.
    

Additional info:
Comment 1 Suzanne Hillman 2004-08-09 11:12:32 EDT
Internal RFE bug #129466 entered; will be considered for future releases.
Comment 4 Alexander Larsson 2004-08-26 09:06:31 EDT
This is in rawhide, will be in fedora core 3 and the next RHEL.

Note You need to log in before you can comment on or make changes to this bug.